Subject: bug#53412: 27.1; sendmail does not wrap overlong lines

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 13:42:19 +0100

Francesco Potortì <[email-masked]> writes:

> However I tried to set it, mm-use-ultra-safe-encoding is ignored, I have
> not understood how it should be set.  I worked around it by
>
> (add-hook 'mail-send-hook
> 	  (lambda () (and (mm-long-lines-p 1000)
> 			  (mml-to-mime)))) ; break overlong lines
>
> but breaking overlong lines should be the normal behaviour, not a user
> option to be explicitly activated.

I've now done something similar in `mail-send' in Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no